@font-face {
  font-family: "Roboto";
  src: url(./Robotolight.woff2) format("woff2"),
    url(./Robotolight.woff) format("woff"),
    url(./Robotolight.ttf) format("ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(./Robotoregular.woff2) format("woff2"),
    url(./Robotoregular.woff) format("woff"),
    url(./Robotoregular.ttf) format("ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(./Robotomedium.woff2) format("woff2"),
    url(./Robotomedium.woff) format("woff"),
    url(./Robotomedium.ttf) format("ttf");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url(./Robotobold.woff2) format("woff2"),
    url(./Robotobold.woff) format("woff"),
    url(./Robotobold.ttf) format("ttf");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

html {
  box-sizing: border-box;
  height: 100%;
  overflow-x: hidden;
}

*,
*::after,
*:before {
  box-sizing: inherit;
}

body {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #171f3a;
  min-width: 320px;
  max-width: 100%;
  /*overflow-x: hidden;*/
}

.s-padding {
  padding: 100px 0px;
}

.s-title {
  font-weight: 600;
  font-size: 33px;
  line-height: 39px;
  color: #171f3a;
  text-align: center;
  margin-bottom: 50px;
}

.shp-container {
  max-width: 1210px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.s-recommend__grid {
  border: 1px solid #d4d4d4;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
}

.s-recommend__item {
  max-width: 202px;
  width: 100%;
  height: 311px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #d4d4d4;
}

.s-recommend__item:last-child {
  border-right: none;
}

.s-recommend__item:nth-child(5) .s-recommend__item-title {
  position: relative;
  bottom: -30px;
}

.s-recommend__item-image {
  margin-bottom: 43px;
}

.s-recommend__item-title {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
}

.s-recommend__item:hover {
  background-color: #24325f;
}

.s-recommend__item:hover .s-recommend__item-title {
  color: #ffffff;
}

.s-about__content-first-p {
  margin-bottom: 18px;
}

.s-about__content li {
  padding-left: 20px;
  margin: 12px 0;
  position: relative;
}

.s-about__content li::before {
  content: "" !important;
  position: absolute!important;
  top: 7px!important;
  left: 0!important;
  width: 8px!important;
  height: 8px!important;
  border-radius: 50%!important;
  background-color: #c21746!important;
}

.s-about {
  padding-bottom: 100px;
}

.s-process {
  padding: 50px 0px;
  background-color: #24325f;
}

.s-process__grid,
.s-brands__grid,
.s-models__grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}

.s-process__item img {
  border-radius: 6px;
  max-width: 100%;
}

.s-brands__item {
  max-width: 180px;
  width: 100%;
  height: 120px;
  background-color: #eef2f7;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.s-brands__item img {
  object-fit: cover;
}

.s-models {
  padding-bottom: 100px;
}

.s-models__item-link {
  max-width: 180px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  color: #161d48;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
}

.s-present {
  background-color: #24325f;
  padding: 50px 0px;
}

.s-title--white {
  color: #fff;
}

.s-present__inner {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.s-present__rside {
  max-width: 500px;
  width: 100%;
}

.s-present__item {
  color: #fff;
  font-weight: 400;
  font-size: 22px;
  line-height: 180%;
}

.s-present__item span {
  color: #bf333b;
  font-weight: 500;
}

.accordion {
  width: 100%;
}
.accordion__item {
  background-color: #eef2f7;
  margin-bottom: 14px;
}
.accordion__item:last-child {
  margin-bottom: 0px;
}
.accordion__btn {
  border: none;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #eef2f7;
  padding: 0;
  padding: 18px 24px;
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;
}
.accordion__btn:hover {
  cursor: pointer;
}
.accordion__icon {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  opacity: 1;
}
.accordion__item--active .accordion__icon {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.accordion__content {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
  -webkit-transition: max-height 0.5s ease, opacity 0.5s, -webkit-transform 0.5s;
  transition: max-height 0.5s ease, opacity 0.5s, -webkit-transform 0.5s;
  -o-transition: max-height 0.5s ease, opacity 0.5s, transform 0.5s;
  transition: max-height 0.5s ease, opacity 0.5s, transform 0.5s;
  transition: max-height 0.5s ease, opacity 0.5s, transform 0.5s,
    -webkit-transform 0.5s;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  /* color: rgba(60, 60, 67, 0.85); */
}
.accordion__item--active .accordion__content {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  max-height: 100vh;
  padding: 18px 40px 18px 24px;
}

.s-faq__accordion-btn {
  background-color: #24325f;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
  color: #ffffff;
  padding: 15px 55px;
  display: block;
  max-width: 257px;
  margin: 50px auto 0px;
}

.s-payment-methods {
  margin-bottom: 100px;
}

.s-payment-methods__inner {
  background-color: #24325f;
  border-radius: 6px;
  padding: 45px 20px;
  display: flex;
}

.s-payment-methods__lside {
  max-width: 816px;
  width: 100%;
}

.s-payment-methods__title {
  text-align: left;
  margin-bottom: 12px;
}

.s-payment-methods__text {
  color: #fff;
  margin-bottom: 25px;
}

.s-payment-methods__items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.s-payment-methods__item {
  max-width: 252px;
  width: 100%;
  height: 85px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  border-radius: 5px;
}

.s-payment-methods__item-icon {
  margin-right: 20px;
}

.s-payment-methods__item-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

.s-payment-methods__rside {
  position: relative;
}

.s-payment-methods__rside-image {
  position: absolute;
  bottom: -50px;
  right: -255px;
}

.s-reviews__title {
  margin-bottom: 14px;
}

.s-reviews__all-rev a {
  display: inline-block;
  margin-right: 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  text-decoration: underline;
  margin-bottom: 20px;
}

.s-reviews__all-rev {
  text-align: right;
}

.s-reviews__slide {
  border: 1px solid #d4d4d4;
  padding: 25px;
  max-width: 580px;
  width: 100%;
  box-sizing: border-box;
  min-height: 215px;
}

.s-reviews__slide-head {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.s-reviews__slide-head-icon {
  margin-right: 22px;
}

.s-reviews__slide-head-name {
  font-weight: 500;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 2px;
}

.s-reviews__slide-head-date {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #676767;
  margin-bottom: 5px;
}

.s-reviews__slide-body p {
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  color: #3e3e3e;
}

.s-reviews__slide-body p:last-child {
  margin-bottom: 0px;
}

.s-reviews__slider {
  padding-bottom: 133px;
}

.s-reviews__slider-pagination {
  bottom: 75px !important;
}

.s-news__item {
  background-color: #eef2f7;
  padding: 20px;
  display: flex;
}

.s-news__item-lside {
  margin-right: 20px;
}

.s-news__item-title {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #292929;
  margin-bottom: 16px;
}

.s-news__item-text {
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  color: #292929;
}

.s-news {
  padding-bottom: 120px;
}

.s-map__inner img {
  display: block;
  max-width: 100%;
  height: 500px;
  object-fit: cover;
}

.footer {
  background-color: #070a16;
  position: relative;
  z-index: 20;
}

.footer__top {
  padding: 80px 0px 40px;
  color: #fff;
}

.shp-container-fluid {
  max-width: 1770px;
  width: 100%;
  margin: 0 0 0 auto;
  padding: 0 15px;
}

.footer__inner {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  justify-content: space-between;
  gap: 50px;
}

.footer__logo {
  margin-bottom: 25px;
  display: inline-block;
}

.footer__slogan {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 10px;
}

.footer__address {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 25px;
}

.schedule__title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 10px;
}

.schedule__list-item {
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
}

.schedule__list-item span {
  color: #bf333b;
}

.schedule {
  margin-bottom: 25px;
}

.footer__email-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 10px;
}

.footer__email-link {
  display: inline-block;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

.footer__col-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 25px;
}

.footer__col-item {
  margin-bottom: 8px;
}

.footer__col-item:last-child {
  margin-bottom: 0;
}

.footer__soc-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 25px;
}

.footer__soc-list {
  display: flex;
}

.footer__soc-link {
  margin-right: 25px;
  display: block;
}

.footer__soc-list {
  margin-bottom: 30px;
}

.footer__tel-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 25px;
}

.footer__tel-link {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #bf333b;
}

.footer__bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 25px;
}

.s-sel-modtel__text {
  margin-bottom: 25px;
}

.s-sel-modtel__flex-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.s-sel-modtel__list {
  list-style: disc;
  padding-left: 20px;
}

.s-sel-modtel__list-item {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #171f3a;
  margin-bottom: 18px;
}

.s-sel-modtel__list-item:last-child {
  margin-bottom: 0px;
}

.s-form {
  background-color: #24325f;
  padding: 45px 0px;
  color: #fff;
}

.s-form__title {
  font-weight: 500;
  font-size: 33px;
  line-height: 150%;
  margin-bottom: 12px;
}

.s-form__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  margin-bottom: 30px;
}

.s-form__form {
  display: flex;
  align-items: flex-end;
}

.s-form__form-label {
  max-width: 380px;
  width: 100%;
  margin-right: 20px;
}

.s-form__form-label div {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 10px;
}

.s-form__form-input {
  padding: 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  border: none;
  width: 100%;
  color: #171f3a;
}

.s-form__form-input::placeholder {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #acb1c6;
}

.s-form__form-btn {
  margin-left: 30px;
  padding: 15px 55px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  transition: all 0.2s linear;
}

.s-form__form-btn:hover {
  background-color: #fff;
  color: #24325f;
}

.s-infoblock {
  padding-bottom: 100px;
}

.s-infoblock__content ul {
  list-style: disc;
  padding-left: 20px;
}

.s-infoblock__content li {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 30px;
}

.s-infoblock__content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
}

.s-konsult {
  padding: 50px 0 0 0;
}

.s-konsult__text {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 25px;
}

.s-konsult__btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}

.s-konsult__btn {
  padding: 15px 55px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  background-color: #24325f;
  color: #fff;
  border: none;
  cursor: pointer;
}

.s-konsult__items {
  display: grid;
  grid-template-columns: repeat(4, minmax(280px, 280px));
  gap: 20px;
  justify-content: center;
}

.s-konsult__item {
  background-color: #eef2f7;
  border-radius: 5px;
  padding: 20px;
  display: flex;
  align-items: center;
}

.s-konsult__icon {
  margin-right: 25px;
  background: none;
}

.s-konsult__item-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

.s-first-screen {
  max-width: 1600px;
  width: 100%;
  background-size: cover;
  margin-right: 0;
  margin-left: auto;
  height: 400px;
  display: flex;
  align-items: center;
  background-position: left;
}

.s-first-screen__title {
  font-weight: 800;
  font-size: 40px;
  line-height: 47px;
  margin-bottom: 25px;
}

.s-first-screen__title span {
  color: #bf333b;
  display: block;
}

.form-search {
  max-width: 100%;
  width: 100%;
  position: relative;
  height: 40px;
  margin-bottom: 50px;
}

.form-search__input {
  width: 260px;
  border: 1px solid #D4D4D4;
  height: 40px;
  color: #000 !important;
}

.form-search__btn {
  border: none;
  background-color: #BF333B;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.pagination ul {
 display: flex;
 justify-content: center;
 margin-top: 50px;
}

.pagination ul li {
  margin: 0px 10px;
}

.srch_res_info {
  margin-bottom: 50px;
  text-align: center;
}

.srch_res_one {
  margin: 5px 0;
}

.srch_res_one a:hover {
  text-decoration: underline;
}

.standards .block_sub_title {
  text-align: left;
}

@media (max-width: 1700px) {
 .shp-container-fluid {
    max-width: 1460px;
 }
}


@media (max-width: 1560px) {
  .footer__inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
 .shp-container-fluid {
    max-width: 1300px;
 }
  
  .s-payment-methods__rside-image {
    right: -165px;
  }
  
    .s-payment-methods__items {
    grid-template-columns: repeat(2, minmax(252px, 252px));
    gap: 20px;
  }
  
  .s-payment-methods__lside {
      max-width: 650px;
  }
  
    .s-konsult__items {
    grid-template-columns: repeat(2, minmax(280px, 280px));
  }
}

@media (max-width: 1390px) {
 .shp-container-fluid {
    max-width: 1180px;
 }
  
  .s-payment-methods__rside-image {
  display: none;
  }
}

@media (max-width: 1270px) {
  
  #page_header ul {
    font-size: 10px !important;
  }

  .s-form__form {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .s-form__form-btn {
    margin-left: 0;
    margin-top: 10px;
  }

  .s-form__form-label {
    margin-bottom: 20px;
  }

  .s-brands__grid,
  .s-models__grid {
    grid-template-columns: repeat(4, minmax(145px, 180px));
    justify-content: center;
  }

  .s-payment-methods__text {
    max-width: 600px;
  }

  .s-payment-methods__rside-image {
    right: -105px;
  }

  .s-reviews__slide {
    max-width: 100%;
  }

  .footer__inner {
    grid-template-columns: repeat(3, 1fr);
  }

  .s-recommend__grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .s-recommend__item {
    max-width: 100%;
    border: 1px solid #d4d4d4;
  }

  .s-process__grid {
    grid-template-columns: repeat(4, minmax(145px, 180px));
    justify-content: center;
  }

 .shp-container-fluid {
    max-width: 1000px;
 }
}

@media (max-width: 1100px) {
  .shp-container-fluid {
    max-width: 860px;
 }
}

@media (max-width: 1023px) {
  .s-sel-modtel__flex-container {
    flex-direction: column-reverse;
  }

  .s-sel-modtel__rside img {
    max-width: 100%;
  }

  .s-brands__grid,
  .s-models__grid {
    grid-template-columns: repeat(2, minmax(145px, 180px));
  }

  .s-payment-methods__rside-image {
    right: -10%;
  }

  .s-payment-methods__items {
    grid-template-columns: repeat(1, minmax(252px, 252px));
  }

  .footer__inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .s-present__inner {
    flex-direction: column-reverse;
  }

  .s-present__item {
    margin-bottom: 25px;
  }

  .s-present__lside img {
    max-width: 100%;
  }
  
  .main_service_about .left_panel {
        display: none;
    }
  
}

@media (max-width: 980px) {
  .nav {
    display: none;
  }
}

@media (max-width: 960px) {
  .shp-container-fluid {
    max-width: 710px;
 }

}

@media (max-width: 800px) {
  .shp-container-fluid {
    max-width: 590px;
 }
}

@media (max-width: 767px) {
  .s-first-screen__title {
    font-size: 24px;
    line-height: 130%;
  }

  .s-konsult__btn {
    padding: 15px 35px;
  }

  .s-sel-modtel__list-link,
  .s-present__item {
    font-size: 14px;
  }

  .s-title,
  .s-form__title {
    font-size: 18px;
    line-height: 24px;
  }

  .s-about__content li,
  .s-form__text {
    font-size: 14px;
  }

  .s-models__item-link {
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
  }

  .s-infoblock__content li {
    font-size: 16px;
    line-height: 19px;
  }

  .s-infoblock__content p {
    font-size: 14px;
    line-height: 150%;
  }

  .s-payment-methods__rside-image {
    position: relative;
    bottom: -51px;
    right: 0;
  }

  .s-payment-methods__inner {
    flex-direction: column;
    align-items: center;
  }

  .s-payment-methods__items {
    justify-content: center;
  }

  .footer__inner {
    grid-template-columns: repeat(1, 1fr);
  }

  .s-process__grid {
    grid-template-columns: repeat(2, minmax(145px, 180px));
  }

  .s-news__item {
    flex-direction: column;
    align-items: center;
  }

  .s-news__item-lside {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .s-news__item-lside img {
    max-width: 100%;
  }

  .s-news__item-title {
    text-align: center;
  }
  
  .s-konsult__items {
    grid-template-columns: repeat(1, minmax(280px, 280px));
  }
  
  .main_service_about .service_about_description,
  .main_service_about .service_about .content {
  padding: 0;
  }
}

@media (max-width: 460px) {
  .s-brands__grid {
    grid-template-columns: repeat(2, minmax(145px, 180px));
  }

  .footer__logo svg {
    width: 280px;
  }
  
 .fancybox-content {
  max-width: 33%;
  height: 460px;
  }
  
  .fancybox-content {
    padding: 30px;
  }
  
  .modal_header {
    font-size: 23px;
    line-height: 33px;
  }
  
  .modal_index form .btn {
    min-width: 167px;
  }
}

.s-sel-modtel__list-item:before,
.main .content li:before {
  display: none;
}

.main .content li {
  padding: 0;
}

/* ÑÑ‚Ð¸Ð»Ð¸ Ñ ÑÐ°Ð¹Ñ‚ */

.fancybox-content {
  max-width: 620px;
  height: max-content !important;
  padding: 0 !important;
}

.fancybox-content .form_row textarea {
  height: 100px !important;
}

.main_service_about .service_about {
  background-color: #fff;
  margin-left: 320px;
  padding-left: 0;
  max-width: 1200px;
}

.main_service_about .service_about_description {
/*     margin-bottom: -10px; */
  height: max-content !important;
  padding-bottom: 60px;
  /*min-height: 920px;*/
  min-height: 350px;
}

#page_footer {
  background: #000;
}

.s-payment-methods {
  padding-top: 100px;
}

@media (max-width: 1490px) {
  #page_header .logo {
      height: 103px;
      padding: 0;
      float: none;
      text-align: left;
      display: flex;
      align-items: center;
      width: 100%;
      max-width: 140px;
   }
}

@media (max-width: 1023px) {
  .main_service_about .service_about {
  margin-left: 0;
  }
  
  .s-brands {
    padding-top: 0;
  }
}

.mobile_header {
  display: none !important;
}

@media screen and (max-width: 680px) {
  .search-link {
    position: absolute;
    right: 50px;
    top: 0px;
  }

  #page_header.mobile-hidden {
    display: none !important;
  }
  
  #page_header .logo {
    width: 45%;
    min-width: 45%;
    height: auto !important;
    margin: 0 !important;
  }

  .logo span {
    margin: 0 !important;
  }

  .logo img {
    max-width: 100%;
  }

  #page_header.mobile_header {
    display: block !important;
    position: fixed !important;
    z-index: 99999;


  }

  .mobile_header .nav_mobile {
    display: block;
  }

  .mobile_header .soc-icon {
    background: none !important;
    padding: 0 !important;
    flex-direction: row !important;
    gap: 0 !important;
    height: auto !important;
    padding-right: 30px !important;
  }

  .mobile_header .soc-icon a {
    width: 25px;
    height: 25px;
    margin-left: 20px;
  }

  .mobile_header_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0;
  }

  .mobile_header_top .logo {
    width: 100%;
  }

  .mobile_header_top .logo img {
    max-width: 100%;
  }

  .mobile_header_top .soc-icon a img {
    width: 100% !important;
    height: 100% !important;
  }

  .mobile_header_bottom {
    background: #24325F;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 19px 30px;
  }

  .mobile_header_phone a{
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
  }

  .mobile_header_phone img{
    margin-right: 15px;
  }

  .nav_icon_wrapper {
    margin: 0;
    width: 48px;
    height: auto;
    padding-top: 0;
    background: none;
  }

  .nav_icon_wrapper span {
    width: 100%;
    height: 2px;
  }


}

#page_header {
  display: flex;
  align-items: center;
    justify-content: space-between;
}

.search-link {
  display: block;
  background: #BF333B;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
    justify-content: center;
}

.service_about .bg {
  display: none;
  width: 0 !important;
  background-image: none;
  background-color: #eef2f7;
  left: 100% !important;
}

.footer__bottom {
  color: #fff;
}

.main_service_about .service_about .products .title_product,
.main_service_about .service_about .products .price_product,
.main_service_about .service_about .products tr:hover .title_product, .main_service_about .service_about .products tr:hover .price_product{
  border: none;
}

.main_service_about .service_about .products tr .title_product, .main_service_about .service_about .products tr .price_product{
  border-top: 0.5px solid #24325F;
}

.main_service_about .service_about .products .prettycheckbox > a {
  width: 20px;
  height: 20px;
  border: 0.5px solid #24325F;
  border-radius: 1px;
  box-shadow: none;
}

.main_service_about .service_about .products .prettycheckbox > a.checked {
  background: url("https://xn--80aaa1blhmjqj1l.xn--90ais/templates/dvc/img/check.svg") center no-repeat;
}

.main_service_about .service_about .products .title_product {
  color: #24325F;
  font-weight: 300;
}

.main_service_about .service_about .products .checked .title_product {
  color: #9f3640;
}


.main_service_about .service_about .products tr:hover {
  background: #f4f4f4;
}

.main_service_about .service_about .products .title_product .border:before {
  display: none;
}

.service_about_description h1,
.service_about_description h2, 
.service_about_description h3,
.service_about_description h4,
.service_about_description h5,
.service_about_description h6 {
  padding: 0px 10px;
  line-height: 145% !important;
}

.elements .item {
  border: none;
}

/* .bg_service_about .bg{right:0;left:943px;background-size:cover} */

.breadcrumbs--mainpages {
  margin: 20px 0;
  position: relative;
  z-index: 100;
  color: #fff;
}
.breadcrumbs--mainpages.black {
  color: #000;
  text-align: center;
}
.nav_mobile > .nav_content {
  width: 100vw;
}

@media (max-width: 767px) {
  .service_about_description {
    padding: 0 20px !important;
  }
}
.bx-wrapper .bx-next {
    right: -100px;
    background: url(../img/sprite.png) no-repeat -369px -160px;
}

@media (min-width: 500px) {
  .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 100%;
    margin-top: -127px;
    outline: 0;
    width: 90px;
    height: 50px;
    text-indent: -9999px;
    z-index: 2;
  }
}

.bx-wrapper .bx-prev{
  background: url(../img/sprite.png) no-repeat -369px -230px;
}

.s-contact {
  padding: 50px 0px;
  background-color: #24325f;
  margin-bottom: 100px;
}

.contact-section__title {
  color: #fff;
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 33px;
  line-height: 150%;
}

.contact-section__subtitle {
  color: #fff;
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
}

.contact-section__form {
  display: flex;
  align-items: flex-end;
}

.contact-section__form .form-input {
  margin-right: 20px;
  width: 345px;
}

.contact-section .contact-section__button{
  margin-left: 30px;
  width: 253px;
}

@media (max-width: 767px) {
  .contact-section__form {
    justify-content: center;
    flex-wrap: wrap;
  }

  .contact-section__form .form-input {
    width: 50%;
    margin: 0;
    padding: 0 10px;
  }

  .contact-section .contact-section__button{
    margin: 20px 0 0 0;
  }

  .contact-section__title {
    font-size: 24px;
    text-align: center;
  }

  .contact-section__subtitle {
    text-align: center;
    font-size: 16px;
  }
}

@media (max-width: 500px) {
  .contact-section__form .form-input {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
}

.form-input {
  display: flex;
  flex-direction: column;
}

.form-input__placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 10px;
}

.form-input__field {
  height: 52px;
  border: none;
  background: #fff !important;
  color: #171F3A !important;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
}

.contact-section__button {
  height: 52px;
  border: 1px solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: #FFFFFF;
  background: #24325f;
}



@media (min-width: 680px) {
  #page_header .sub_menu, .mobile_header .sub_menu{
    overflow: visible !important;
    padding: 7px 0 7px 17px;
  }
  
  #page_header .sub_menu li .sub_menu, .mobile_header .sub_menu li .sub_menu{
    left: calc(100%) !important;
    top: -7px !important;
/*     max-height: 50vh;
    overflow-y: auto !important;
    overflow-x: visible !important; */
/* 
    scrollbar-width: thin;
    scrollbar-color: #24325f #eee;
    -ms-overflow-style: -ms-autohiding-scrollbar; */

  }

  #page_header .sub_menu li .sub_menu .sub_menu, .mobile_header .sub_menu li .sub_menu .sub_menu {
    display: none !important;
  }

  #page_header .sub_menu li .sub_menu::-webkit-scrollbar, .mobile_header .sub_menu li .sub_menu::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background: #eee;
  }

  #page_header .sub_menu li .sub_menu::-webkit-scrollbar-thumb, .mobile_header .sub_menu li .sub_menu::-webkit-scrollbar-thumb {
    background-color: #24325f;
  }

  #page_header .sub_menu li + li, .mobile_header .sub_menu li + li{
    border: none;
  }
  
  #page_header .sub_menu li, .mobile_header .sub_menu li{
    padding: 0 21px 0 0;
  }
  
  #page_header .sub_menu li a, .mobile_header .sub_menu li a{
    padding: 2px 0;
    font-size: 9px;
  }

  #page_header .sub_menu li:hover > a {
    text-decoration: underline;
  }
  
  #page_header .sub_menu li + li a, .mobile_header .sub_menu li + li a{
    border-top: 1px solid #000;
  }
  

/*   #page_header .sub_menu .sub_menu {
    width: max-content;
  }

  #page_header .sub_menu .sub_menu > ul {
    display: flex;
  }

  #page_header .sub_menu .sub_menu .parent-arrow{
    display: none;
  }

  #page_header .sub_menu .sub_menu > ul > li > a {
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 14px;
    border: none;
  }

  #page_header .sub_menu .sub_menu li .sub_menu {
    position: relative;
    left: auto;
    top: auto;
    display: block !important;
    flex-direction: column;
    background: none;
    padding: 0;
  }

  #page_header .sub_menu .sub_menu li .sub_menu ul{
    flex-direction: column;
  }

  #page_header .sub_menu .sub_menu li .sub_menu a {
    font-size: 9px;
    border: none;
    margin-bottom: 0;
  } */
}
.form_message_info{
  margin-top:15px;
  color:#fff;
}

@media (min-width: 500px) {
  .span12.index .bx-controls-direction{
    display:none;
  }
}


.s-advantages {
  padding-top: 100px;
}

.advantages {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 120px;
}

.advantages__item-icon {
  margin-bottom: 25px;
}

.advantages__item-title {
  margin-bottom: 12px;
  font-weight: 600;
  font-size: 16px;
  line-height: 120%;
}

.advantages__item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
}

@media (max-width: 1024px) {
  .advantages {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 780px) {
  .advantages {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px 0;
  }
}

.popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(36, 50, 95, 0.4);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  z-index: 99999999999;
  transition: .3s;
}

.popup-bg.active {
  opacity: 1;
  visibility: visible;
}

.popup-body {
      width: fit-content;
    margin: 0 auto;
  display: flex;
  justify-content: center;
  padding: 3% 20px;
}

.popup-content {
  width: 100%;
  max-width: 820px;
  position: relative;
}

.popup-close {
  position: absolute;
  top: 12px;
  right: 12px;
  cursor: pointer;
}

.callback-popup__image {
  height: 250px;
}

.callback-popup__image img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.callback-popup__body {
  padding: 30px 100px;
  background: #fff;
}

.callback-popup__title {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 156%;
  margin-bottom: 20px;
  color: #171F3A;
}

.callback-popup__form {
  width: 100%;
  max-width: 380px;
  margin: 0 auto;
}

.callback-popup__form-button {
  width: 100%;
  margin-top: 15px;
  text-align: center;
  border: none;
  background-color: #24325f;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
  color: #ffffff;
  padding: 15px 20px;
  display: block;
}

.callback-popup__footer {
  width: 100%;
  max-width: 380px;
  display: flex;
  justify-content: space-between;
  margin: 25px auto 0;
}

.callback-popup__form .form-input__field {
  border: 1px solid #24325F !important;
}

@media (max-width: 780px) {
  .callback-popup__image {
    height: 150px;
  }

  .callback-popup__body {
    padding: 30px 20px;
  }
}

#page_header .phone .phone_info {
  color: #BF333B;
  font-weight: 600;
  font-size: 14px;
}

#page_header .phone .phone_info span{
  color: #FFFFFF;
}

.phone_helper {
  color: #626971;
  font-size: 14px;
}

#page_header .phone .phone_number {
  margin: 2px 0 8px;
  font-size: 24px;
}

#page_header.small .phone .phone_helper {
  display: none;
}

#page_header.small .phone .phone_number {
  margin: 0 5px 0 0;
}

.nav li .sub_menu .parent-arrow  {
  position: absolute;
  right: 0;
  top: 70%;
  transform: rotate(-90deg) translateX(50%);
  width: 15px;
  height: 7px;
  background: url("https://xn--80aaa1blhmjqj1l.xn--90ais/templates/dvc/img/arrow_nav-2.svg") center/contain no-repeat;
  position: absolute;
  margin: 0;
  transition: .2s;
}

.nav li .sub_menu .parent-arrow {
  display: block;
}

.header-search {
  position: relative;
  height: 40px;
}

.header-search form{
  height: 100%;
}


.header-search input{
  height: 100%;
  border: 1px solid #D4D4D4;
  padding: 0 50px 0 13px;
}

.header-search .search-link{
  position: absolute;
  right: 0;
  top: 0;
  border: none;
}


@media (max-width: 1600px) {
  .header-search {
    width: 150px;
  }
}

@media (max-width: 1200px) {
  .header-search {
    display: none;
  }
}

@media (max-width: 980px) {
  .header-search {
    display: block;
  }
}


.biroji .page_title.contacts-title {
  padding: 20px 0 !important;
}

@media only screen and (min-width:680px) {
  #page_header ul li { /*height: 103px;*/
    display: flex;
    align-items: center;
  justify-content: center; } 
}
#page_header .nav > ul > li > a {    padding: 0;
    height: auto; padding-left: 16px;
    padding-right: 16px;
}
#page_header .sub_menu li {
  display: block !important;
    height: auto !important;
    align-items: inherit !important;
    justify-content: inherit !important;
}
#page_header .nav > ul > li > a {
      height: 122px;
    display: flex;
    align-items: center;
}

.sub_menu {
  top: 123px !important;
  left: 0px !important;
}

#page_header.small ul > li {
      height: 55px;
}
#page_header.small .nav > ul > li > a {
  padding-top: 0;
  padding-bottom: 0;
  height: 55px;
}

#page_header.small .sub_menu {
      top: 55px !important;
}

.modal_index .form_header {
    color: #000 !important;
}

.cosult p {
  color: #171F3A !important;
  font-weight: 300 !important;
  font-size: 16px !important;
  line-height: 19px !important;
}

.cosult .clear-item{
  display: none;
}

.cosult .item{
  height: auto;
  margin-bottom: 5px;
}

#smallCart {padding: 35px 0 0 !important;}

.cart .cart_table tbody tr .title_product {
  color: #FFFFFF;
  font-weight: 300;
}

.cart_table .amount strong {
  font-weight:400 !important;
}

.cart .cart_table tfoot .amount {
  display: block;
  font-size:20px;
  line-height:23px;
  text-align: right;
}

.cart .sendCart input, .cart .sendCart textarea {
  height: 48px;
  padding: 0 16px;
  border: 0.5px solid #FFFFFF;
  color: #fff;
}

.cart .sendCart input::placeholder {
  color: #A3A3A3;
}

.cart .feedbacksucceed .feedbacksucceed_btn {
  background: #FFFFFF;
  color: #171F3A;
  padding: 6px 13px;
}

.left_panel li {
  position: unset;
}

.left_panel ul {
  height: auto !important;
}

.left_panel .sub_menu_left {
  top: 0 !important;
  padding-top: 135px;
  position: fixed;
  height: 100vh;
  overflow: auto;
  width: 300px;

  scrollbar-width: thin;
  scrollbar-color: #000  #2d375b;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.left_panel .sub_menu_left::-webkit-scrollbar {
  width: 8px;
  height: 6px;
  background: #2d375b;
}

.left_panel .sub_menu_left::-webkit-scrollbar-thumb {
  background-color: #000;
}



.left_panel.fixed .sub_menu_left {
  padding-top: 70px;
}

.left_panel ul {
  margin-top: 1vh !important;
}

@media screen and (max-width: 500px){
  #smallCart {
    padding: 5px 0 0 !important;
  }

  .cart .cart_table tfoot td {
    padding: 0;
    padding-top: 10px;
  }
  
  .cart .cart_content .cart_header {
    font-size: 18px;
    line-height: 12px;
  }
}
.s-contact.service-form{
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom:20px;
}
.s-contact.service-form{
  border-radius: 6px;
}

.years {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.years-grid {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1024px){
  .years-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px 7px;
    margin-top: 20px;
  }

  .years span {
    text-align: center;
    font-weight: 300;
  }

  .service_about_description h2 {
    font-weight: 600;
    font-size: 18px;
    padding: 0;
    margin-bottom: 10px;
  }

  .years span.title {
    padding: 0;
  }
}

#toTop {
  width:36px;
  height: 36px;
  text-align:center;
  padding:5px;
  position:fixed;
  bottom:80px;
  right:10px;
  cursor:pointer;
  display:none;
  color:#333;
  font-family:verdana;
  font-size:11px;
  z-index: 9999;
  background: #fff;
  border-radius: 50%;
}

#toTop img {
  max-width: 100%;
}

@media (min-width: 1024px) {
  #page_header .sub_menu .sub_menu {
    background: none;
    padding-left: 0;
  }
  
  #page_header .sub_menu .sub_menu ul {
    max-height: 300px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  
  #page_header .sub_menu .sub_menu ul li{
    background: rgba(0,0,0,.83);
    padding-left: 17px;
  }
  
  #page_header .sub_menu .sub_menu ul li a{
    white-space: nowrap;
  }
}
.service_about_description{
  padding-bottom: 0!important;
}

.cart .cart_table tfoot td {
    padding: 16px 0 0;
}
#smallCart {
    padding: 16px 0 0 !important;
}
.cart .master {
    margin-bottom: 13px;
}
.cart .sendCart .form_row {
    margin-top: 0; 
}
.cart .sendCart .form_row:nth-child(5) {
    margin: 0; 
}
.cart .feedbacksucceed {
        padding-top: 0px;
    /* padding-bottom: 10px; */
    padding-left: 30px;
    height: auto;
}
.cart .sendCart input, .cart .sendCart textarea {
      height: auto;
    padding: 6px 13px;
}


.listproblems .listproblems-block {
    background: #fff;
    border-radius: 1rem;
    padding: 15px;
    box-shadow: 1px 4px 9px rgb(48 66 117 / 13%);
    margin-bottom: 3rem;
    height: 100%;
}
.listproblems {
    padding-top: 50px;
}
.listproblems .listproblems-block p {
    font-size: 18px;
    margin-bottom: 20px;
}
.row.listproblems>[class*=col-] {
    display: flex;
    flex-direction: column;
}
.col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}
.row.listproblems {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.listproblems-block ul {
    padding-left: 20px;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.listproblems h2 {
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 25px;
    width: fit-content;
}
.col-lg-12 {
    width: 100%;
}
